<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Link HTML</title>
  </head>
  <h1>This is the link.html Page</h1>
  <ol>
    <li>&larr; Go to <a href="./index.html">index.html</a></li>
    <li>Go to <a href="./images/images.html">images.html</a> page</li>
  </ol>

  <body></body>
</html>
